---
term: infrapelyen
slug: infrapelyen
alt forms: []
search terms:
  glb:
  - infrapelyen
  eng:
  - oppressor
  epo:
  - subpremanto
  spa:
  - opresor
ipa: infɾapeˈljen
ipa link: http://ipa-reader.xyz/?text=infɾapeˈljen&voice=Ewa
status: false
category: derived
word class: "n"
trans:
  eng:
  - - oppressor
  epo:
  - - subpremanto
  spa:
  - - opresor
etymology:
  derived: <a href="../lexi/infra">infra</a> + <a href="../lexi/-pel">-pel</a> + <a
    href="../lexi/-yen">-yen</a>
raw data:
  term: infrapelyen
  category: derived
  word class: "n"
  status: false
  trans:
    eng: oppressor
    epo: subpremanto
    spa: opresor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: infra + -pel + -yen
...
